body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
body {
	background:#fff none;
	color:#333;
	font-family:"宋体";
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1457510958309619/dyw705_banner_bg_01.jpg) top center no-repeat;
}
.bg_top_h_tile {
}
.lt86 .banner {
}
#nav_box_lt31 {
}
.bg_center_v_tile {
}
ul li {
	text-align:left;
}
.column_wrapper_1200 {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:1200px;
}
.column_wrapper_1200:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.banner {
}
.col_240 {
	width:240px;
	float:left;
	position:relative;
	left:0;
}
.col_930 {
	width:930px;
	float:right;
}
.open {
	display:none;
}
.close {
	display:none;
}
.pctop {
	height:29px;
}
.dyw705_left_fc {
}
.dyw705_left_fc ul li {
	width:238px;
	height:44px;
	border:1px solid #cccccc;
	color:#999999;
	font-family:"simsun";
	font-size:14px;
	line-height:22px;
	text-align:center;
	font-weight:bold;
	margin-top:-1px;
	padding-top:16px;
	padding-bottom:17px;
	vertical-align:top;
}
.dyw705_left_fc ul li.cur {
	border:1px solid #ad1a1c;
	background:#ad1a1c;
	color:#ad1a1c;
}
.dyw705_left_fc ul li.cur a {
	color:#FFFFFF;
}
.dyw705_left_fc ul li a {
	color:#999999;
	display:block;
}
.dyw705_left_fc ul li span {
	display:block;
}
.dyw705_right .dyw705_right_list {
	width:100%;
	height:auto;
	padding-bottom:30px;
	display:none;
}
.dyw705_right .cur {
	display:block;
}
.dyw705_right .dyw705_right_list .dyw705_right .dyw705_right_list {
	padding:21px 0 0;
	position:relative;
}
.dyw705_right .dyw705_right_list .list_cont h4 {
	color:#ffffff;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1457510958309619/dyw705_title_bg.png) no-repeat;
	width:160px;
	text-align:center;
	font-family:"SimSun";
	font-size:16px;
	height:47px;
	line-height:42px;
	position:relative;
	left:-5px;
}
.dyw705_right .dyw705_right_list .list_cont h4 a {
	color:#ffffff;
}
.dyw705_right .dyw705_right_list .list_cont .ul_list {
	border-bottom:1px dashed #cccccc;
	margin:12px 28px 0;
	padding-bottom:23px;
}
.dyw705_right .dyw705_right_list .list_cont .ul_list ul li {
	font-family:"SimSun";
	font-size:14px;
	color:#292929;
	line-height:32px;
}
.dyw705_right .dyw705_right_list .list_cont .ul_list ul li span {
	font-weight:bold;
}
.dyw705_right .dyw705_right_list .list_cont .last {
	border-bottom:0 !important;
}
#nav_left_layout {
	position:absolute;
	height:auto;
	width:240px;
	background-color:#ffffff;
}
.dyw705_back .backtop {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1457510958309619/dyw705_back.jpg) no-repeat;
	width:72px;
	height:72px;
	cursor:pointer;
}
.yd_list_cont {
	display:none;
}
.dyw705_download {
	display:none;
}